@charset "utf-8";

div#mf_wrapper {
	width: 800px;
	text-align: left;
	font-family: sans-serif;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 15px;
	padding-bottom: 0px;
	color: #666666;
}

div#mf_header h1 {
	font-size: 24px;
	border-bottom: solid 1px #999999;
	margin: 0px;
	padding: 0px;
}

div#mf_header h2 {
	font-size: 16px;
	color: #666666;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

div#mf_header p {
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}

form#mailform {
	width: 100%;
}

table.mailform {
	width: 100%;
}

table.mailform tr th,table.mailform tr td {
	text-align: left;
	font-weight: normal;
	font-size: 13px;
	border-bottom: solid 1px #999999;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	padding-top: 7px;
}

table.mailform tr th {
	color: #666666;
}

table.mailform tr th span {
	color: #CC0000;
	font-size: 20px;
}

table.mailform tr th p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #666666;
}

table.mailform td p {
	margin: 0px;
	font-size: 12px;
	color: #666666;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

table.mailform tr td textarea {
	height: 100px;
	width: 400px;
}

/* ~~ テキストスタイル ~~ */
.fm_10px {
	font-size: 8px;
}
